@charset "utf-8";

footer{
	color: #fff !important;
	background-color: #52257a;
	padding: 30px 0;
	text-align:center;
}
footer .copyright{
	text-align:center;
}
footer a{
	color: #ffcb05 !important;
}

/* SNS */
#snsContact{
	background-color: #FFF;
	border-radius: 10px;
	position: fixed;
	padding: 10px;
	bottom: 20px;
	right: 20px;
}
#snsContact li{
	color:#5a2e85;
	float: left;
	margin-right: 10px;
    font-size: 20px;
    line-height: 1.3;
	font-weight:bold;
}
#snsContact li span{
	color:#5a2e85;
		padding-left:10px;
}
#snsContact li a:hover span{
	text-decoration:underline;
}
#snsContact.jp li:first-child{
	font-weight: normal;
	padding-top: 15px;
}
#snsContact li:last-child{
	margin-right: 0;
}
#snsContact li img{
	width: 50px;
	height: 50px;
}

@media only screen and (max-width:450px){
	footer{
		padding: 5%;
		width: 90%;
		padding-bottom: 30px;
		text-align: left;
	}
	footer .copyright{
		text-align: left;
	}
	/* SNS */
	#snsContact{
		box-sizing:border-box;
		padding: 10px 2%;
		padding-bottom:20px;
		position: fixed;
		right: auto;
		bottom: 0;
		width: 100%;
		background-color: #652d90;
		border-top: 1px solid #FFF;
		border-radius: 0px;
	}
	#snsContact li{
		color: #FFF;
		font-size: 14px;
		line-height: 1.3;
		padding-right: 3%;
		margin-right: 3%;
		border-right:1px solid #fff;
	}
	#snsContact.jp li:first-child{
		padding-top: 8px;
		padding-bottom: 8px;
	}
	#snsContact li:last-child{
		padding-right:0;
		border-right:0;
	}
	#snsContact li img{
		padding: 2px 0;
		width: 30px;
		height: 30px;
	}	
	#snsContact li a{
		color:#FFCD2E;
		font-weight:normal;
	}
	#snsContact li a span{
		color:#FFCD2E;
		padding-left:5px;		
	}
}
